body {
    color: rgba(0,0,0,0.67);
}
.modal-backdrop {
    z-index: 1040 !important;
}
.modal {
    z-index: 1050 !important;
}
.modal .modal-dialog .modal-content {
    border-radius: 6px;
    border: 0px solid rgb(0,142,184);
}
.modal .modal-dialog .modal-content .modal-header {
    background-color: rgb(0,142,184);
    border-bottom: 0px solid rgb(0,142,184);
    border-top-left-radius: 6px;
    border-top-right-radius: 6px;
}
.modal .modal-dialog .modal-content .modal-header h4 {
    color: white;
    font-family: Garamond, Georgia1, Georgia, serif;
    font-weight: 500;
    text-transform: none;
    font-size: 2rem;
    letter-spacing: 2px;
    line-height: 2rem !important;
    text-indent: 15px;
}
button.close.close-button, .modal .modal-dialog .modal-content .modal-header .close {
    border-radius: 6px !important;
    padding: 1px 4px !important;
}
button.close.close-button:hover, button.close.close-button:focus, .modal .modal-dialog .modal-content .modal-header .close:hover,
.modal .modal-dialog .modal-content .modal-header .close:focus {
    background: #ee8301 !important;
}
span.icomoon.white-close {
    color: white;
    font-size: 2rem;
    line-height: 2.5rem !important;
    opacity: 0.6 !important;
    display: inline-block;
}
.modal .modal-dialog .modal-content .modal-header .close:hover span.icomoon.white-close, .modal .modal-dialog .modal-content .modal-header .close:focus span.icomoon.white-close {
    opacity: 1 !important;
}
.modal-icon.icomoon {
    float: left;
    color: white;
    font-size: 3.8rem;
    line-height: 2.2rem !important;
    margin-right: 10px;
}
.modal .modal-dialog .modal-content .modal-body .comment-form input[type="text"], .modal .modal-dialog .modal-content .modal-body .comment-form textarea {
    border-radius: 4px;
}
.modal .modal-dialog .modal-content .modal-footer input[type="submit"] {
    border: 1px solid rgb(0,142,184);
    background-color: rgb(0,142,184);
    color: white;
    border-radius: 6px;
    text-transform: uppercase;
}
.modal .modal-dialog .modal-content .modal-footer input[type="submit"]:hover, .modal .modal-dialog .modal-content .modal-footer input[type="submit"]:focus {
    border: 1px solid rgb(238, 131, 1);
    background-color: rgb(238, 131, 1);
    color: white;
    box-shadow: 0px 2px 8px 0px rgba(0, 0, 0, 0.3), 0px 2px 5px 0px rgba(0, 0, 0, 0.3), 0px 1px 6px -6px rgba(0, 0, 0, 0.2);
}
.modal .modal-dialog .modal-content .modal-body {
    padding: 25px 40px 10px 40px;
}
.modal .modal-dialog .modal-content .modal-footer {
    padding: 0 40px 25px 40px;
}
img.required.text-only {
    margin-right: 5px;
}
em.req-text {
    color: rgba(116, 116, 121, 0.7);
}
.modal-backdrop.in{filter:alpha(opacity=60);opacity:.6;background-color:rgb(50,70,90);}


.alert-danger {
    color: #a94442;
    background-color: #f2dede;
    background-image: none !important;
    border-color: #ebccd1;
}
.modal .row.content-block.one-column {
    padding: 0 !important;
}
.modal .row.content-block.one-column img {
    max-width: 100%;
}

/*   popovers   */
.popover {
    border: none;
    border-radius: 6px;
    box-shadow: 0px 2px 8px 0px rgba(0, 0, 0, 0.3), 0px 2px 5px 0px rgba(0, 0, 0, 0.3), 0px 1px 6px -6px rgba(0, 0, 0, 0.2);
}
.popover.left .arrow {
    border-left-color: rgba(0,0,0,0.2) !important;
}
.popover .popover-title {
    background-color: rgb(15,157,88) !important;
    border-bottom: none !important;
    color: white !important;
    border-top-left-radius: 6px !important;
    border-top-right-radius: 6px !important;
    font-size: 1.5rem !important;
}
.enhanced-textbox .icon-set .comment-tooltip:hover, .enhanced-textbox .icon-set .comment-tooltip:focus {
    background: url(/Presentation/DotGov/includes/images/permit/icon_help_hover.png) no-repeat;
    height: 15px;
    background-position: center;
    cursor: pointer;
    display: block;
}

.modal .modal-dialog .modal-content .modal-body .comment-form .popover .popover-content ul li {
    list-style-type: none;
}
.modal .modal-dialog .modal-content .modal-body .comment-form .popover .popover-content ul li:before {
    color: rgba(15,157,88,0.8);
    font-size: 2.3rem;
    content: "\2022";
    position: relative;
    display: block;
    height: 0;
    width: 0;
    left: -0.75em;
    top: -0.3em;
}
.modal .modal-dialog .modal-content .modal-body .comment-form .popover {
    border: none;
    border-radius: 6px;
}
.modal .modal-dialog .modal-content .modal-body .comment-form .popover .popover-content {
    padding: 15px 20px;
}

.modal .modal-dialog .modal-content .modal-body .comment-form .popover .popover-content ul li {
    list-style-type: none;
    font-size: 1.45rem;
    line-height: 1.6rem;
}
.modal .modal-dialog .modal-content .modal-body .comment-form .popover .popover-content ul li:before {
    color: rgba(15,157,88,0.8);
    font-size: 2.3rem;
    content: "\2022";
    position: relative;
    display: block;
    height: 0;
    width: 0;
    left: -0.75em;
    top: -0.03em;
}
.modal .modal-dialog .modal-content .modal-body .comment-form .popover {
    border: none;
    border-radius: 6px;
}
.modal .modal-dialog .modal-content .modal-body .comment-form .popover .popover-content {
    padding: 15px 20px;
}
.modal .modal-dialog .modal-content .modal-body .comment-form .popover .popover-content ul li {
    list-style-type: none;
    font-size: 1.45rem;
    line-height: 1.6rem;
}
.modal .modal-dialog .modal-content .modal-body .comment-form .popover .popover-content ul li:before {
    color: rgba(15,157,88,0.8);
    font-size: 2.3rem;
    content: "\2022";
    position: relative;
    display: block;
    height: 0;
    width: 0;
    left: -0.75em;
    top: -0.03em;
}
.modal .modal-dialog .modal-content .modal-body .comment-form .popover {
    border: none;
    border-radius: 6px;
}
.modal .modal-dialog .modal-content .modal-body .comment-form .popover .popover-content {
    padding: 15px 20px;
}
.modal .modal-dialog .modal-content .modal-body .comment-form .icon-set .comment-tooltip:hover {
    background: url(/Presentation/DotGov/includes/images/permit/icon_help_hover.png) no-repeat;
}


@media (max-width: 330px){
    .modal .modal-dialog .modal-content .modal-body {
        padding: 5px 10px 10px 10px;
    }
    .modal .modal-dialog .modal-content .modal-header h4 {
        font-size: 1.8rem;
        text-indent: 0px;
    }
    .modal-body h4 {
        font-size: 1.9rem;
        line-height: 2.2rem;
    }
}



/* Inline Contact Box */
.contact-box {  border-radius: 6px; margin-bottom:10px; text-align: center; padding-top:10px; }
.contact-box.green {  background-color:  rgb(234,252,244);  }
.contact-box.blue {  background-color: rgb(228,244,252);  }
.contact-hdr {  border-top-left-radius: 6px;  border-top-right-radius: 6px;  display: inline-block; width:100%; }
.contact-box.green .contact-hdr { color: rgb(15,157,88); }
.contact-box.blue .contact-hdr {  color: #004f83;}
.contact-hdr-icon.icomoon {  font-size: 4rem;  margin-left: 20px;  float: left;  display: inline-block;  }
.contact-hdr-icon.icomoon.icon-Help2 {  width: 40px;  }
.contact-box-one .contact-icon.icomoon {  color: white;  font-size: 4rem; line-height: 4rem;  margin-left: 20px;  float: left;  display: inline-block;  }
.contact-box-two .contact-icon.icomoon.mbl-only {display:none;}
.contact-hdr-ttl { float: left;  margin-left: 15px; font-size: 2.6rem;  line-height: 4rem;
    font-weight: 500 !important;  font-family: "adobe-garamond-pro","Palatino Linotype","Times New Roman",Times; }
.contact-ttl {     color: white;  float: left;  margin-left: 12px;  margin-top: 10px;  margin-bottom: 7px;  font-size: 2rem;
    line-height: 2rem;  width: 78%;  text-align: left;  font-weight: 500 !important;  font-family: "adobe-garamond-pro","Palatino Linotype","Times New Roman",Times; }
.contact-content {  display: inline-block;  padding: 2px 20px 2px 20px;  }
.contact-box-one .cntct-list-icon.icomoon {  float: left;  margin-right: 15px;  font-size: 2.5rem;  }
.contact-box-two .contact-icon.icomoon {  color: rgba(255,255,255,0.7);  font-size: 8rem;  text-align: center;  display: inline-block;  }
.contact-main {  box-shadow: 0px 1px 3px 0px rgba(0, 0, 0, 0.1), 0px 1px 2px 0px rgba(0, 0, 0, 0.1), 0px 1px 3px -3px rgba(0, 0, 0, 0.1);
    margin: 0 auto;  border-radius: 8px;  padding: 0;  margin-bottom:10px; }
.contact-box-one .contact-main {  width: 380px;  background-color: rgba(255,255,255,0.8);  }
.contact-box-two .contact-main {  width: 600px;  background-color:  #006a98;  }
.contact-box-one .cntct-main-cntnt {  padding: 7px 30px 10px 30px;}
.contact-box-one .multi-cards .cntct-main-cntnt { padding: 7px 20px 10px 20px;  min-height: 130px;}
.contact-box-two .cntct-main-cntnt {  padding: 0;  }
.list-row {  margin: 0 0 5px 0;  display: inline-block;  width: 100%;}
.list-row.hdr-list-row {  margin: 4px 0 2px 0;  }
.contct-list-value {  font-size: 1.45rem;  line-height: 1.7rem; float: left;text-align: left; }
.contct-list-value.ttl-value {  width: 100%;  display: inline-block;  min-width: 100%; line-height: 2.1rem;
    font-weight: 500 !important;  font-family: "adobe-garamond-pro","Palatino Linotype","Times New Roman",Times;  font-size: 2rem;  color: rgba(0,0,0,0.6); margin: 6px 0 0 0;  }
.contact-box-two table.contact-list {  border-radius: 8px !important;  }
.contact-box-two table.contact-list tr {  width: 100%;  padding: 0;  display: inline-block;  border-radius: 8px !important;  }
.contact-box-one table.contact-list tr {  width: 100%; padding: 3px 0;  display: inline-block;  }
.cntct-main-hdr { background-color: rgb(15,157,88);  border-top-left-radius: 6px;  border-top-right-radius: 6px;  display: inline-block; width:100%;}
td.bkgrnd-color {  background-color: #006a98;  border-top-left-radius: 8px;  border-bottom-left-radius: 8px;  width: 120px;  text-align: center;  }
td.bkgrnd-white {  background-color: white;  border-top-right-radius: 8px;  border-bottom-right-radius: 8px;  width: 480px;  padding: 4px 15px 10px 15px;  }
.cntct-list-icon.icomoon {line-height: 2rem !important;  float: left;  margin-right: 15px;  font-size: 2.5rem;  }
.contact-box-one .cntct-list-icon.icomoon.icon-Address {  margin-top: 6px;  }
.contact-box-two .cntct-list-icon.icomoon.icon-Address {  margin-top: 8px;  }
.multi-cards {  width: 100%;  display: inline-block;  }
.card-col {  width:50%; text-align:center; float:left;  }
.contct-job-ttl { text-align: left;  text-transform: uppercase;  margin-bottom: 10px;
    margin-top: 5px;  letter-spacing: 2px; font-size: 1.3rem;}
@media (max-width: 1550px) {
    .contact-box-one .multi-cards .contact-main {  width: 350px;  }
}
@media (max-width: 1350px) {
    .contact-box-one .multi-cards .contact-main {  width: 330px;  }
    .contct-job-ttl {  font-size: 1.2rem;  }
}
@media (max-width: 1240px) {
    .contact-box-one .multi-cards .contact-main {  width: 310px;  }
    .contact-box-one .multi-cards .contact-icon.icomoon {  font-size: 3.5rem;  margin-left: 15px;  }
    .multi-cards .contact-ttl {  margin-left: 8px;  font-size: 1.8rem;  }
    .contct-job-ttl {letter-spacing: 1px;}
}
@media (max-width: 1024px) {
    .contact-box-one .multi-cards .contact-main {  width: 380px;  }
    .contact-box-one .multi-cards .contact-icon.icomoon {  font-size: 4rem;  margin-left: 20px;  }
    .multi-cards .contact-ttl {  margin-left: 12px;  font-size: 2rem;  }
    .contct-job-ttl {    letter-spacing: 2px;  font-size: 1.3rem;}
}
@media (max-width: 950px) {
    .contact-box-one .multi-cards .contact-main {  width: 350px;  }
}
@media (max-width: 900px) {
    .contact-box-one .multi-cards .contact-main {  width: 330px;  }
    .contct-job-ttl {   font-size: 1.2rem;    letter-spacing: 1px;}
}
@media (max-width: 850px) {
    .contact-box-one .multi-cards .contact-main {  width: 310px;  }
    .contact-box-one .multi-cards .contact-icon.icomoon {  font-size: 3.5rem;  margin-left: 15px;  }
    .multi-cards .contact-ttl {  margin-left: 8px;  font-size: 1.8rem;  }
}
@media (max-width: 810px) {
    .contact-box-one .multi-cards .contact-main {  width: 295px;  }
    .contact-box-one .multi-cards .contact-icon.icomoon {  font-size: 3rem;  margin-left: 10px;  }
    .multi-cards .contact-ttl {  margin-left: 6px;  font-size: 1.6rem;  }
}
@media (max-width: 700px) {
    .card-col {  width: 100%;  }
    .contact-box-one .multi-cards .contact-main {  width: 380px;  }
    .contact-box-one .multi-cards .contact-icon.icomoon {  font-size: 4rem;  margin-left: 20px;  }
    .multi-cards .contact-ttl {  margin-left: 15px;  font-size: 2rem;  }
    .contact-box-two .contact-main {  width: 500px;  }
    td.bkgrnd-white {  width: 380px;  }
    .contct-job-ttl {letter-spacing: 2px;}
    .contact-box-one .multi-cards .cntct-main-cntnt {min-height: auto;}
}
@media (max-width: 600px) {
    .contact-box-two .contact-main {  width: 410px;  }
    td.bkgrnd-color { width: 80px;  }
    td.bkgrnd-white { width: 330px; }
    .contact-box-two .contact-icon.icomoon {  font-size: 6rem;  }
    .contact-box-two .contct-list-value {  font-size: 1.4rem;  max-width: 260px;  }
    .contact-box-two .contct-list-value.ttl-value {  font-size: 1.9rem;  }
    .contact-box-two .cntct-list-icon.icomoon.icon-Address {  margin-top: 10px;  }
    .contact-box-two .cntct-list-icon.icomoon {  margin-right: 10px;  }
}
@media (max-width: 460px) {
    .contact-box-one .contact-main, .contact-box-one .multi-cards .contact-main {  width: 340px;  }
    .contact-box-one .cntct-main-cntnt, .contact-box-one .multi-cards .cntct-main-cntnt {  padding: 7px 15px 10px 15px;  }
    .contact-box-one .cntct-list-icon.icomoon, .contact-box-one .multi-cards .cntct-list-icon.icomoon, .contact-box-two .cntct-list-icon.icomoon {  margin-right: 7px;  }
    .contact-box-one .contact-icon.icomoon, .contact-box-one .multi-cards .contact-icon.icomoon {  font-size: 3.5rem;  margin-left: 15px;  }
    .contact-box-one .contact-ttl, .contact-box-one .multi-cards .contact-ttl {  font-size: 1.8rem; margin-left: 8px;  }
    .contact-box-two .contct-list-value.ttl-value {  font-size: 1.9rem;  }
    .contact-box-two .contact-icon.icomoon {  font-size: 4rem;  }
    .contact-box-two .contact-main {  width: 350px;  }
    td.bkgrnd-color { width: 50px;  }
    td.bkgrnd-white { width: 300px; }
    .contact-box-two .contct-list-value {  font-size: 1.3rem;  max-width: 220px;  }
}
@media (max-width: 420px) {
    .contact-box-two .contact-main {  width: 340px;  }
}
@media (max-width: 410px) {
    .contact-box-one .contact-main, .contact-box-one .multi-cards .contact-main {  width: 300px;  }
    .contact-box-one .contact-ttl, .contact-box-one .multi-cards .contact-ttl {  font-size: 1.6rem; margin-left: 5px;  }
    .contact-box-one .contct-list-value, .contact-box-one .multi-cards .contct-list-value {  font-size: 1.3rem;  }
    .contact-box-one .contct-list-value.ttl-value, .contact-box-one .multi-cards .contct-list-value.ttl-value {  letter-spacing: 1px;  font-size: 1.5rem;  }
    .contact-box-two .contact-main {  width: 300px; background-color: white; }
    td.bkgrnd-color { width: 0px;max-width:0px; background-color: white; }
    td.bkgrnd-white { width: 300px;border-top-left-radius: 8px; border-bottom-left-radius: 8px;padding: 0; }
    .contact-box-two .contct-list-value {  max-width: 240px;  }
    .contact-box-two .contact-icon.icomoon.mbl-only { display:inline-block; font-size: 3.5rem;  margin-left: 15px; float: left;  color: white;  line-height: 4rem; }
    .contact-box-two .list-row.hdr-list-row {margin-top: -3px;border-top-left-radius: 8px; border-top-right-radius: 8px;  background-color: #006a98;  display: inline-block;  width: 100%;  }
    .contact-box-two .cntct-list-icon.icomoon {margin-left:15px;}
    .contact-box-two .contct-list-value.ttl-value {     float: left;  color: white;  width: auto;  min-width: 175px;
        font-size: 1.6rem;  line-height: 1.8rem;  margin-left: 5px;  padding-top: 6px;  padding-bottom: 5px;}
    .contact-box-two .contact-mbl-space {width:100%; height: 10px; display:inline-block;}
    .contact-row {  padding-bottom: 10px;  }
    .contact-box-two .list-row {  margin: 5px 0 0 0;  }
    .contct-job-ttl {  letter-spacing: 1px;  }
}
@media (max-width: 370px) {
    .contact-box-one .contact-hdr-ttl, .contact-box-one .multi-cards .contact-hdr-ttl {  margin-left: 8px;  }
    .contact-box-one .contact-hdr-icon.icomoon, .contact-box-one .multi-cards .contact-hdr-icon.icomoon {  margin-left: 10px;  }
    .contact-box-one .contact-content, .contact-box-one .multi-cards .contact-content {  padding: 2px 10px 2px 10px;  }
    .contact-box-one .contact-main, .contact-box-one .multi-cards .contact-main {  width: 270px;  }
    .contact-box-two .contact-icon.icomoon.mbl-only, .contact-box-one .contact-icon.icomoon, .contact-box-one .multi-cards .contact-icon.icomoon {  font-size: 3rem;  margin-left: 10px;  }
    .contact-box-two .contct-list-value.ttl-value, .contact-box-one .contact-ttl, .contact-box-one .multi-cards .contact-ttl {  font-size: 1.5rem; margin-left: 5px;  }
    .contact-box-one .contct-list-value, .contact-box-one .multi-cards .contct-list-value {  font-size: 1.3rem;  }
    .contact-box-two .contact-main {  width: 270px; }
    td.bkgrnd-white { width: 270px; }
    .contact-box-two .contact-content {  padding: 2px 10px 2px 10px;  }
    .contact-box-two .contct-list-value {  max-width: 200px;  }
    .contact-box-two .contact-hdr-icon.icomoon {  margin-left: 10px;  }
    .contact-box-two .contact-hdr-ttl {  margin-left: 8px;  }
    .contct-job-ttl {  font-size: 1.1rem;  }
}
@media (max-width: 310px) {
    .contact-box-one .contact-main, .contact-box-one .multi-cards .contact-main {  width: 230px;  margin-right: -20px;    margin-left: -20px; }
    .contact-box-two .contact-main {  width: 230px;  margin-right: -20px;    margin-left: -20px; }
    .contact-box-two .contct-list-value {  max-width: 160px;  }
}